<?xml version="1.0" encoding="utf-8"?>
<SharedProductData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<ReleaseDescriptorNoSpaces>Xerox_VersaLink_C7000_C7020_C7025_C7030</ReleaseDescriptorNoSpaces>
	<ReleaseDescriptorWithSpaces>Xerox VersaLink C7000/C7020/C7025/C7030</ReleaseDescriptorWithSpaces>
  <RecommendedPdl>PCL6</RecommendedPdl>
	<V4DriverPDL>PS</V4DriverPDL>
	<V4DriverPDL>PCL6</V4DriverPDL>
	<CWISColorLevelsLink>http://{0}/status/consumables.php</CWISColorLevelsLink>
	<CWISPaperLevelsLink>http://{0}/status/trays.php</CWISPaperLevelsLink>
	<DefaultRegistrationModel>VLC70XX</DefaultRegistrationModel>
	<capabilities>
		<ControllerFamily>NEXTWAVE</ControllerFamily>
		<ControllerFamilyVersion>1.0</ControllerFamilyVersion>
    <PowerEngageSupport>Available</PowerEngageSupport>
		<!-- Microsoft's Auto-Config requires firmware update to D2.1 (e.g. SMP-1) or later. -->
		<MicrosoftWsdMonAutoConfig>SupportedPostLaunch</MicrosoftWsdMonAutoConfig>
		<MicrosoftTcpMonAutoConfig>SupportedPostLaunch</MicrosoftTcpMonAutoConfig>
		<XBDSLevel>1.0</XBDSLevel>
		<XCPTLevel>1.0</XCPTLevel>
		<CBRLevel>1.0</CBRLevel>
		<ColorCapability>Color</ColorCapability>
		<MediaTypeTranslation>Office</MediaTypeTranslation>
		<LDAPPhonebook>Available</LDAPPhonebook>
	</capabilities>
	<models>
		<PrinterModel>
			<ModelName>Xerox VersaLink C7000</ModelName>
			<Mimic>Xerox_VersaLink_C7000_48.png</Mimic>
			<Mimic256>Xerox_VersaLink_C7000_256.png</Mimic256>
			<RecommendedPdlForModel>PS</RecommendedPdlForModel>
			<SysObjectIds>
				<string>1.3.6.1.4.1.253.8.62.1.34.2.1</string>
			</SysObjectIds>
			<USBProductId>88F9</USBProductId>
			<RatedSpeed>35</RatedSpeed>
			<HardwareId>XeroxVersaLink_C70009342</HardwareId>
			<ConditionalModelDesignation>C7000</ConditionalModelDesignation>
			<DeviceStageIconName>dm_Maris_VLC7000</DeviceStageIconName>
			<WebLinkModelId>VLC7000</WebLinkModelId>
      <PowerengageBrand>VersaLink</PowerengageBrand>
      <PowerengageModel>C7000</PowerengageModel>
    </PrinterModel>
    
		<PrinterModel>
			<ModelName>Xerox VersaLink C7020</ModelName>
			<Mimic>Xerox_VersaLink_C70XX_48.png</Mimic>
			<Mimic256>Xerox_VersaLink_C70xx_Mfp_256.png</Mimic256>
			<SysObjectIds>
				<string>1.3.6.1.4.1.253.8.62.1.34.2.2</string>
			</SysObjectIds>
			<USBProductId>88FA</USBProductId>
			<RatedSpeed>20</RatedSpeed>
			<HardwareId>XeroxVersaLink_C7020F343</HardwareId>
			<ConditionalModelDesignation>C7020</ConditionalModelDesignation>
			<DeviceStageIconName>dm_Maris_VLC70XX</DeviceStageIconName>
			<WebLinkModelId>VLC70XX</WebLinkModelId>
      <PowerengageBrand>VersaLink</PowerengageBrand>
      <PowerengageModel>C7020</PowerengageModel>
    </PrinterModel>
    
		<PrinterModel>
			<ModelName>Xerox VersaLink C7025</ModelName>
			<Mimic>Xerox_VersaLink_C70XX_48.png</Mimic>
			<Mimic256>Xerox_VersaLink_C70xx_Mfp_256.png</Mimic256>
			<SysObjectIds>
				<string>1.3.6.1.4.1.253.8.62.1.34.2.3</string>
			</SysObjectIds>
			<USBProductId>88FB</USBProductId>
			<RatedSpeed>25</RatedSpeed>
			<HardwareId>XeroxVersaLink_C7025F083</HardwareId>
			<ConditionalModelDesignation>C7025</ConditionalModelDesignation>
			<DeviceStageIconName>dm_Maris_VLC70XX</DeviceStageIconName>
			<WebLinkModelId>VLC70XX</WebLinkModelId>
      <PowerengageBrand>VersaLink</PowerengageBrand>
      <PowerengageModel>C7025</PowerengageModel>
    </PrinterModel>

		<PrinterModel>
		  <ModelName>Xerox VersaLink C7030</ModelName>
		  <Mimic>Xerox_VersaLink_C70XX_48.png</Mimic>
		  <Mimic256>Xerox_VersaLink_C70xx_Mfp_256.png</Mimic256>
		  <SysObjectIds>
			<string>1.3.6.1.4.1.253.8.62.1.34.2.4</string>
		  </SysObjectIds>
		  <USBProductId>88FC</USBProductId>
		  <RatedSpeed>30</RatedSpeed>
		  <HardwareId>XeroxVersaLink_C70306342</HardwareId>
		  <ConditionalModelDesignation>C7030</ConditionalModelDesignation>
		  <DeviceStageIconName>dm_Maris_VLC70XX</DeviceStageIconName>
		  <WebLinkModelId>VLC70XX</WebLinkModelId>
      <PowerengageBrand>VersaLink</PowerengageBrand>
      <PowerengageModel>C7030</PowerengageModel>
    </PrinterModel>
	</models>
</SharedProductData>